Skip to main content
GET
/
v1
/
auth
/
orgs
/
domains
List verified domains and active challenges for the active org.
curl --request GET \
  --url http://127.0.0.1:8787/v1/auth/orgs/domains \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "domains": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "apexDomain": "<string>",
        "verifiedAt": "<string>",
        "verifiedVia": "dns_txt",
        "lastCheckedAt": "<string>",
        "downgradedAt": "<string>"
      }
    ],
    "challenges": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "apexDomain": "<string>",
        "method": "dns_txt",
        "expiresAt": "<string>",
        "createdAt": "<string>"
      }
    ]
  },
  "error": null
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

List returned.

data
object
required
error
null
required